<?xml version="1.0" encoding="UTF-8" standalone="no"?><projectDescription>
	<name>STM32F7308-DISCO_USBD-FS</name>
	<comment/>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources>
    <link>
      <name>Application/SW4STM32/syscalls.c</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/syscalls.c</location>
    </link><link>
      <name>Application/SW4STM32/startup_stm32f730xx.s</name>
      <type>1</type>
      <location>PARENT-1-PROJECT_LOC/startup_stm32f730xx.s</location>
    </link>
		
	<link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link>
    <link>
			<name>Application/User/stm32f7xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</location>
		</link>
    <link>
			<name>Application/User/usbd_conf.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/usbd_conf.c</location>
		</link>
    <link>
			<name>Application/User/usbd_desc.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/usbd_desc.c</location>
		</link>
    <link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link>
    <link>
			<name>Drivers/BSP/STM32F7308_DISCO/stm32f7308_discovery.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32F7308-Discovery/stm32f7308_discovery.c</location>
		</link>
    <link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pcd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pcd.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pcd_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pcd_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sram.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</location>
		</link>
    <link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_usb.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_usb.c</location>
		</link>
    <link>
			<name>Middlewares/STM32_USBD_Library/Class/HID/usbd_hid.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Device_Library/Class/HID/Src/usbd_hid.c</location>
		</link>
    <link>
			<name>Middlewares/STM32_USBD_Library/Core/usbd_core.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Device_Library/Core/Src/usbd_core.c</location>
		</link>
    <link>
			<name>Middlewares/STM32_USBD_Library/Core/usbd_ctlreq.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Device_Library/Core/Src/usbd_ctlreq.c</location>
		</link>
    <link>
			<name>Middlewares/STM32_USBD_Library/Core/usbd_ioreq.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/ST/STM32_USB_Device_Library/Core/Src/usbd_ioreq.c</location>
		</link>
  </linkedResources>
</projectDescription>